.contact-us {
    background-image: url('../img/contact-us.jpeg');
    height: 250px;
    background-size: cover;
    background-position: center center;
    width: 100%;
}
.contact-pad {
    padding-bottom: 25px;
}
.contact-section h1 {
    font-size: 40px;
    color: #fff;
    font-weight: 600;
}
.contact-us::before {
    content: "";
    background-color: #000;
    opacity: .7;
    position: absolute;
    inset: 0;
}
.contact-section {
    position: relative;
    z-index: 1;
    vertical-align: middle;
    margin: 70px 0;
}
.mt-breadcrumb {
    list-style: none;
    padding: 10px;
}
.mt-breadcrumb li {
    padding: 0;
    margin-right: 3px;
    color: #fff;
    position: relative;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
}
.mt-breadcrumb li a {
    color: #fff;
}
.mt-breadcrumb li a:after {
    content: "\f280";
    margin-left: 7px;
    font-family: var(--primary-font);
    color: #fff;
    font-size: 12px;
    font-weight: 400;
}
.mt-breadcrumb li a i {
    padding: 0 5px;
    font-size: 15px;
}
.heading-abt {
    font-weight: 500;
    color: #333;
    font-size: 18px !important;
}
.contact p {
    margin: 10px;
    font-size: 14px;
}
section.contact::after {
    content: "";
    position: absolute;
    height: 150px;
    background: #a55b43;
    border-top-right-radius: 100%;
    top: 200px;
    width: 130px;
    z-index: -1;
}
.p-0{
    padding: 0;
}
.info-box {
    color: #444444;
    background: #fff;
    padding: 30px;
    border-radius: 5px;
    transition: 0.4s;
    height: 100%;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}
.info-box:hover {
    box-shadow: 0 10px 30px 0 rgb(50 50 50 / 16%);
}
.info-box i {
    font-size: 38px;
    line-height: 0;
    color: #a9614a !important;
}
.info-box:hover i {
    color: #333;
}
.info-box h3 {
    font-size: 20px;
    color: #333 !important;
    font-weight: 700;
    margin: 20px 0 10px 0;
}
.info-box:hover h3 {
    color: #a9614a;
}
.info-box p {
    padding: 0;
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}
.php-email-form {
    background: #fafbff;
    padding: 30px;
    height: 100%;
}
.php-email-form .form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #333;
    box-shadow: none;
}
.php-email-form input, .contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    border-radius: 0;
}
.php-email-form button[type=submit] {
    background: #a55b43;
    border: 0;
    padding: 10px 50px;
    color: #fff;
    transition: 0.4s;
    border-radius: 4px;
    display: initial;
}
.php-email-form button[type=submit]:hover {
    background: #bc8775;
}
@media (max-width: 480px) {
    .contact-us::before {
        top: 78px;
        bottom: 60px;
    }
}